/* No comment provided by engineer. */
"No image available for sharing to Pinterest. Choose an image from the Appearance tab of the Page inspector." = "Pinterest へ共有できる画像がありません。ページ インスペクタの「表示」タブから画像を選択してください。";

/* menu title */
"Page Text" = "ページのテキスト";

/* menu title */
"Page Title" = "ページのタイトル";

/* No comment provided by engineer. */
"Pinterest button - unknown issue" = "Pinterest ボタン - 不明な問題";

/* No comment provided by engineer. */
"Pinterest button is visible only when loading data from the Internet." = "Pinterest ボタンは, インターネットからデータをロードしている時のみ表示されます。";

/* No comment provided by engineer. */
"Pinterest button will be visible once site has been setup for publishing" = "Pinterest ボタンは, サイトの公開が設定されると表示されます。";